
/*.message {*/
/*    border: 1px solid #d2d0d0;*/
/*    padding: 2em;*/
/*    font-size: 1.7vw;*/
/*    box-shadow: -2px 2px 10px 0px rgba(68, 68, 68, 0.4);*/
/*}*/
/*@supports (display: grid) {*/
/*    .message {*/
/*        display: none;*/
/*    }*/
/*}*/

/*.section {*/
/*    display: none;*/
/*    padding: 1rem;*/
/*}*/
/*@media screen and (min-width: 768px) {*/
/*    .section {*/
/*        padding: 4rem;*/
/*    }*/
/*}*/
/*@supports (display: grid) {*/
/*    .section {*/
/*        display: block;*/
/*    }*/
/*}*/

/*h1 {*/
/*    font-size: 2rem;*/
/*    margin: 0 0 1.5em;*/
/*}*/

/*.grid {*/
/*    display: grid;*/
/*    grid-gap: 30px;*/
/*    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));*/
/*    grid-auto-rows: 150px;*/
/*    grid-auto-flow: row dense;*/
/*}*/

/*.item {*/
/*    position: relative;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: flex-end;*/
/*    box-sizing: border-box;*/
/*    background: rgba(12, 154, 154, 0);*/
/*    color: #fff;*/
/*    grid-column-start: auto;*/
/*    grid-row-start: auto;*/
/*    color: #fff;*/
/*    background-size: cover;*/
/*    background-position: center;*/
/*    box-shadow: -2px 2px 10px 0px rgba(68, 68, 68, 0.4);*/
/*    transition: transform 0.3s ease-in-out;*/
/*    cursor: pointer;*/
/*    counter-increment: item-counter;*/
/*}*/
/*.item:nth-of-type(3n) {*/
/*}*/
/*.item:nth-of-type(4n) {*/
/*}*/
/*.item:nth-of-type(5n) {*/
/*}*/
/*.item:nth-of-type(6n) {*/
/*}*/
/*.item:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    opacity: 0.3;*/
/*    transition: opacity 0.3s ease-in-out;*/
/*}*/
/*.item:hover {*/
/*    transform: scale(1.05);*/
/*}*/
/*.item:hover:after {*/
/*    opacity: 0;*/
/*}*/
/*.item--medium {*/
/*    grid-row-end: span 2;*/
/*}*/
/*.item--large {*/
/*    grid-row-end: span 3;*/
/*}*/
/*.item--full {*/
/*    grid-column-end: auto;*/
/*}*/
/*@media screen and (min-width: 768px) {*/
/*    .item--full {*/
/*        grid-column: 1/-1;*/
/*        grid-row-end: span 2;*/
/*    }*/
/*}*/
/*.item__details {*/
/*    position: relative;*/
/*    z-index: 1;*/
/*    padding: 15px;*/
/*    color: #444;*/
/*    background: #fff;*/
/*    letter-spacing: 1px;*/
/*    color: #828282;*/
/*    text-transform: uppercase;*/
/*}*/
/*.item__details:before {*/
/*    font-weight: bold;*/
/*    font-size: 1.1rem;*/
/*    padding-right: 0.5em;*/
/*    color: #444;*/
/*}*/

.product-offer {
    position: relative;
    overflow: hidden
}

.product-offer img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s
}

.product-offer:hover img {
    transform: scale(1.2) rotate(5deg)
}

.product-offer .offer-text {
    position: absolute;

    left: 0;

    bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*background: rgba(61,70,77,.5);*/
    z-index: 1
}
.mb-30 {
    margin-bottom: 30px
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #6C757D;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .btn {
        transition: none;
    }
}

.btn:hover {
    color: #6C757D;
    text-decoration: none;
}

.btn:focus, .btn.focus {
    outline: 0;
    box-shadow: none;
}

.btn.disabled, .btn:disabled {
    opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

a.btn.disabled,
fieldset:disabled a.btn {
    pointer-events: none;
}

.btn-primary {
    color: #212529;
    background-color: #FFD333;
    border-color: #FFD333;
}

.btn-primary:hover {
    color: #212529;
    background-color: #ffcb0d;
    border-color: #ffc800;
}

.btn-primary:focus, .btn-primary.focus {
    color: #212529;
    background-color: #ffcb0d;
    border-color: #ffc800;
    box-shadow: 0 0 0 0.2rem rgba(222, 185, 50, 0.5);
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #212529;
    background-color: #FFD333;
    border-color: #FFD333;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #212529;
    background-color: #ffc800;
    border-color: #f2be00;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(222, 185, 50, 0.5);
}

.btn-secondary {
    color: #212529;
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}

.btn-secondary:hover {
    color: #212529;
    background-color: #e2e2e2;
    border-color: gainsboro;
}

.btn-secondary:focus, .btn-secondary.focus {
    color: #212529;
    background-color: #e2e2e2;
    border-color: gainsboro;
    box-shadow: 0 0 0 0.2rem rgba(213, 214, 214, 0.5);
}

.btn-secondary.disabled, .btn-secondary:disabled {
    color: #212529;
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}

.btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
    color: #212529;
    background-color: gainsboro;
    border-color: #d5d5d5;
}

.btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(213, 214, 214, 0.5);
}

.btn-success {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-success:hover {
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
}

.btn-success:focus, .btn-success.focus {
    color: #fff;
    background-color: #218838;
    border-color: #1e7e34;
    box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-success.disabled, .btn-success:disabled {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #1e7e34;
    border-color: #1c7430;
}

.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(72, 180, 97, 0.5);
}

.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-info:hover {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
}

.btn-info:focus, .btn-info.focus {
    color: #fff;
    background-color: #138496;
    border-color: #117a8b;
    box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}

.btn-info.disabled, .btn-info:disabled {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
    color: #fff;
    background-color: #117a8b;
    border-color: #10707f;
}

.btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(58, 176, 195, 0.5);
}

.btn-warning {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-warning:hover {
    color: #212529;
    background-color: #e0a800;
    border-color: #d39e00;
}

.btn-warning:focus, .btn-warning.focus {
    color: #212529;
    background-color: #e0a800;
    border-color: #d39e00;
    box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}

.btn-warning.disabled, .btn-warning:disabled {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-warning:not(:disabled):not(.disabled):active, .btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
    color: #212529;
    background-color: #d39e00;
    border-color: #c69500;
}

.btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}

.btn-danger {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-danger:hover {
    color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
}

.btn-danger:focus, .btn-danger.focus {
    color: #fff;
    background-color: #c82333;
    border-color: #bd2130;
    box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
}

.btn-danger.disabled, .btn-danger:disabled {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-danger:not(:disabled):not(.disabled):active, .btn-danger:not(:disabled):not(.disabled).active,
.show > .btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #bd2130;
    border-color: #b21f2d;
}

.btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(225, 83, 97, 0.5);
}

.btn-light {
    color: #212529;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-light:hover {
    color: #212529;
    background-color: #ececec;
    border-color: #e6e6e6;
}

.btn-light:focus, .btn-light.focus {
    color: #212529;
    background-color: #ececec;
    border-color: #e6e6e6;
    box-shadow: 0 0 0 0.2rem rgba(222, 222, 223, 0.5);
}

.btn-light.disabled, .btn-light:disabled {
    color: #212529;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
.show > .btn-light.dropdown-toggle {
    color: #212529;
    background-color: #e6e6e6;
    border-color: #dfdfdf;
}

.btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(222, 222, 223, 0.5);
}

.btn-dark {
    color: #fff;
    background-color: #3D464D;
    border-color: #3D464D;
}

.btn-dark:hover {
    color: #fff;
    background-color: #2c3338;
    border-color: #262c31;
}

.btn-dark:focus, .btn-dark.focus {
    color: #fff;
    background-color: #2c3338;
    border-color: #262c31;
    box-shadow: 0 0 0 0.2rem rgba(90, 98, 104, 0.5);
}

.btn-dark.disabled, .btn-dark:disabled {
    color: #fff;
    background-color: #3D464D;
    border-color: #3D464D;
}

.btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
.show > .btn-dark.dropdown-toggle {
    color: #fff;
    background-color: #262c31;
    border-color: #212629;
}

.btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(90, 98, 104, 0.5);
}

.btn-outline-primary {
    color: #FFD333;
    border-color: #FFD333;
}

.btn-outline-primary:hover {
    color: #212529;
    background-color: #FFD333;
    border-color: #FFD333;
}

.btn-outline-primary:focus, .btn-outline-primary.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 211, 51, 0.5);
}

.btn-outline-primary.disabled, .btn-outline-primary:disabled {
    color: #FFD333;
    background-color: transparent;
}

.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
    color: #212529;
    background-color: #FFD333;
    border-color: #FFD333;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 211, 51, 0.5);
}

.btn-outline-secondary {
    color: #F5F5F5;
    border-color: #F5F5F5;
}

.btn-outline-secondary:hover {
    color: #212529;
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}

.btn-outline-secondary:focus, .btn-outline-secondary.focus {
    box-shadow: 0 0 0 0.2rem rgba(245, 245, 245, 0.5);
}

.btn-outline-secondary.disabled, .btn-outline-secondary:disabled {
    color: #F5F5F5;
    background-color: transparent;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-outline-secondary.dropdown-toggle {
    color: #212529;
    background-color: #F5F5F5;
    border-color: #F5F5F5;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-secondary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(245, 245, 245, 0.5);
}

.btn-outline-success {
    color: #28a745;
    border-color: #28a745;
}

.btn-outline-success:hover {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-outline-success:focus, .btn-outline-success.focus {
    box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}

.btn-outline-success.disabled, .btn-outline-success:disabled {
    color: #28a745;
    background-color: transparent;
}

.btn-outline-success:not(:disabled):not(.disabled):active, .btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #28a745;
    border-color: #28a745;
}

.btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}

.btn-outline-info {
    color: #17a2b8;
    border-color: #17a2b8;
}

.btn-outline-info:hover {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-outline-info:focus, .btn-outline-info.focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-outline-info.disabled, .btn-outline-info:disabled {
    color: #17a2b8;
    background-color: transparent;
}

.btn-outline-info:not(:disabled):not(.disabled):active, .btn-outline-info:not(:disabled):not(.disabled).active,
.show > .btn-outline-info.dropdown-toggle {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

.btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-info.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-outline-warning {
    color: #ffc107;
    border-color: #ffc107;
}

.btn-outline-warning:hover {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-outline-warning:focus, .btn-outline-warning.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}

.btn-outline-warning.disabled, .btn-outline-warning:disabled {
    color: #ffc107;
    background-color: transparent;
}

.btn-outline-warning:not(:disabled):not(.disabled):active, .btn-outline-warning:not(:disabled):not(.disabled).active,
.show > .btn-outline-warning.dropdown-toggle {
    color: #212529;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-warning.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 193, 7, 0.5);
}

.btn-outline-danger {
    color: #dc3545;
    border-color: #dc3545;
}

.btn-outline-danger:hover {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-outline-danger:focus, .btn-outline-danger.focus {
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}

.btn-outline-danger.disabled, .btn-outline-danger:disabled {
    color: #dc3545;
    background-color: transparent;
}

.btn-outline-danger:not(:disabled):not(.disabled):active, .btn-outline-danger:not(:disabled):not(.disabled).active,
.show > .btn-outline-danger.dropdown-toggle {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545;
}

.btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-danger.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.5);
}

.btn-outline-light {
    color: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-outline-light:hover {
    color: #212529;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-outline-light:focus, .btn-outline-light.focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.btn-outline-light.disabled, .btn-outline-light:disabled {
    color: #FFFFFF;
    background-color: transparent;
}

.btn-outline-light:not(:disabled):not(.disabled):active, .btn-outline-light:not(:disabled):not(.disabled).active,
.show > .btn-outline-light.dropdown-toggle {
    color: #212529;
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-light.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.btn-outline-dark {
    color: #3D464D;
    border-color: #3D464D;
}

.btn-outline-dark:hover {
    color: #fff;
    background-color: #3D464D;
    border-color: #3D464D;
}

.btn-outline-dark:focus, .btn-outline-dark.focus {
    box-shadow: 0 0 0 0.2rem rgba(61, 70, 77, 0.5);
}

.btn-outline-dark.disabled, .btn-outline-dark:disabled {
    color: #3D464D;
    background-color: transparent;
}

.btn-outline-dark:not(:disabled):not(.disabled):active, .btn-outline-dark:not(:disabled):not(.disabled).active,
.show > .btn-outline-dark.dropdown-toggle {
    color: #fff;
    background-color: #3D464D;
    border-color: #3D464D;
}

.btn-outline-dark:not(:disabled):not(.disabled):active:focus, .btn-outline-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-dark.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(61, 70, 77, 0.5);
}

.btn-link {
    font-weight: 400;
    color: #FFD333;
    text-decoration: none;
}

.btn-link:hover {
    color: #e6b400;
    text-decoration: underline;
}

.btn-link:focus, .btn-link.focus {
    text-decoration: underline;
}

.btn-link:disabled, .btn-link.disabled {
    color: #6c757d;
    pointer-events: none;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 0.5rem 1rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 0;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
    line-height: 1.5;
    border-radius: 0;
}

.btn-block {
    display: block;
    width: 100%;
}

.btn-block + .btn-block {
    margin-top: 0.5rem;
}

.pagination.pagination-circle .page-item.active .page-link {
    border-radius: 50%;
}
.pagination .page-item .page-link:hover {
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    border-radius: .125rem;
    background-color: #eee;
}
.pagination.pg-blue .page-item.active .page-link:hover {
    background-color: #BD5410;
}
.pagination .page-item.active .page-link {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    border-radius: .125rem;
    background-color: #BD5410;
    color: #fff;
}
.pagination .page-item .page-link {
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    outline: 0;
    background-color: transparent;
    font-size: 14px;
    color: #565353;
    font-weight:bold;
}
.pagination.pagination-circle .page-item .page-link:hover {
    border-radius: 50%;
}
.pagination.pagination-circle .page-item .page-link {
    margin-left: 2px;
    margin-right: 2px;
    border-radius: 50%;
}
/*--------- Pager2 ---------*/
.Pager2 .pagination .page-item .page-link:hover {
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    border-radius: .125rem;
    background-color: #eee;
}
.Pager2 .pagination.pg-blue .page-item.active .page-link:hover {
    background-color: #2bbbad;
}
.Pager2 .pagination .page-item.active .page-link {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    border-radius: .125rem;
    background-color: #2bbbad;
    color: #fff;
}
.Pager2 .pagination .page-item .page-link {
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    outline: 0;
    border: 0;
    background-color: transparent;
    font-size: .9rem;
    color: black;
}
.Pager2 .pagination .page-item.active .page-link{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
.Pager2 .page-link{
    border:none!important;
}
.Pager2 .page-link:focus {
    z-index: 2;
    outline: 0;
    box-shadow: 0;
}

/*--------- Pager3 ---------*/
.Pager3 .pagination.pagination-circle .page-item.active .page-link {
    border-radius: 50%;
    border: 1px solid #BD5410!important;
    background-color:white;
    color:#BD5410;
    font-weight:bold;
}
.Pager3 .pagination .page-item.active .page-link{
    box-shadow:none;
}
.Pager3 .pagination .page-item .page-link{
    color:#BD5410;
}



/*--------- Pager4 ---------*/
.Pager4 .pagination .page-item .page-link{
    color:#BD5410;
    border:2px solid #BD5410 !important;
}
.Pager4 .pagination.pagination-circle .page-item.active .page-link {
    color:white;
}
.Pager4 .pagination.pagination-circle .page-item.active .page-link:hover{
    background-color:#BD5410;
}
.Pager4 .pagination .page-item .page-link.prev, .Pager4 .pagination .page-item .page-link.next{
    border:0!important;
}
.Pager4 .pagination .page-item .page-link.prev:hover, .Pager4 .pagination .page-item .page-link.next:hover{
    background-color:initial;
}
.Pager4 .pagination .page-item .page-link:hover {
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    border-radius: .125rem;
    background-color: #eee;
}
.Pager4 .pagination.pagination-circle .page-item .page-link:hover {
    border-radius: 50%;
}


/*--------- Pager5 ---------*/

.Pager5 ul li:hover, .Pager5 ul li.active {
    border-bottom: 2px solid #BD5410;
    color: #BD5410;
}
.Pager5 ul li a:hover:before, .Pager5 ul li.active a:before {
    content: "";
    position: absolute;
    border: 4px solid transparent;
    border-top: 4px solid #BD5410;
    top: -3px;
    left: 50%;
    transform: translate(-50%, 0);
}
.Pager5 .pagination .page-item.active .page-link {
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
    border-radius: .125rem;
    background-color: initial;
    color: #BD5410;
}
.Pager5 .pagination .page-item.active .page-link{
    box-shadow:none;
}
.Pager5 .pagination .page-item .page-link:hover {
    -webkit-transition: all 0s linear;
    transition: all 0s linear;
    border-radius: 0px;
    background-color: initial;
}
.Pager5 .pagination .page-item .page-link.prev:hover, .Pager5 .pagination .page-item .page-link.next:hover{
    border-bottom: 2px solid #BD5410;
    color: #BD5410;
}
.Pager5 .pagination .page-item .page-link.next:hover:before{
    content: none;
    position: absolute;
    border: 4px solid transparent;
    border-top: 4px solid #BD5410;
    top: -3px;
    left: 50%;
    transform: translate(-50%, 0);
}
.Pager5 ul li.disabled:hover{
    border-bottom:none!important;
}

.single-input-item {
    margin-top: 20px;
}

.single-input-item label {
    color: #202020;
    font-weight: 500;
    text-transform: capitalize;
}

.single-input-item label.required:after {
    content: '*';
    color: #e74c3c;
    font-size: 1.5rem;
    margin-left: 3px;
    margin-top: 5px;
}

.single-input-item input, .single-input-item textarea {
    background-color: #f4f5f7;
    border: 1px solid #c5c5c5;
    padding: 15px 20px;
    outline: none;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    width: 100%;
}

.single-input-item input:active, .single-input-item input:focus, .single-input-item textarea:active, .single-input-item textarea:focus {
    border-color: #d82e2e;
    background-color: #fff;
}

.single-input-item .forget-pwd {
    color: #d82e2e;
    font-size: 1.5rem;
    line-height: 1.5;
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .single-input-item .forget-pwd {
        font-size: 1.3rem;
        line-height: 1.5;
    }
}

.single-input-item .nice-select {
    width: 100%;
    padding: 15px 20px;
    background-color: #f4f5f7;
    border: 1px solid #c5c5c5;
}

.single-input-item button {
    cursor: pointer;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    padding: 15px 40px;
    font-size: 1.4rem;
    line-height: 1.5;
    margin-top: 10px;
}

@media only screen and (min-width: 320px) and (max-width: 575px) {
    .single-input-item button {
        padding: 10px 30px;
    }
}
